/* Articles */

/* ------------------------------------------------------------Office What is it Styles */


#office_tech_desc{
    position: relative;
    top: -900px;
}

#office_intro{
    margin: 0;
}

#office_1_img{
    position: relative;
    right: 50px;
}

#office_products p{
    
}
#office_article_slogan{
    /* border-right: 1px silver solid; */
}

.single #office_intro{
    margin-top: 0em;
    margin-left: 0em;   
}

#office_product_list{
    position: relative;
    bottom: 0;
}

#office_product_list li{
    display: block;
    border-bottom: 1px silver solid;
    padding-bottom: 1em;
}

#office_product_list li:last-child{
    border: none;
}

#office_product_list li img{
    margin-left: 1em;
}

#office_desc_2{
    margin-left: 2em;
}


#office_article_img_1{
    position: relative;
    left: 10px;
    top: 1em;
    display: inline;
}

#office_article_img_2{
    position: relative;
    left: 210px;
    bottom: 6em;
    display: inline;
    z-index: 100;
}

#office_article_img_desc_1{
    position: relative;
    display: inline;
    left: 0;
    top: 4em;
    width: 16em;
}

#office_article_img_desc_2{
    position: relative;
    display: inline;
    left: 300px;
    top: 20em;
    width: 12em;    
}


#office_article_img_3{
    position: relative;
    right: 40px;
    bottom: 17em;
    display: inline;
}

#office_article_img_desc_3{
    position: relative;
    display: inline;
    left: -30;
    top: 630px; 
}

#office_bottom_part{
    position: relative;
    top: 1em;
}

.home #office_article_slogan{
    margin: 0 !important;   
}

/* ======End of Office What is it Styles */

/*-----------------------------------------Commom Styles for articles */


img.article-icon{
    display: none;
}

.article-block{
    display: inline-table;
    margin-bottom: 2em;

}

hr{
    border: none;
    border-bottom: 1px solid silver;
    margin-bottom: 2em;
    width: 100%;
    float: left;
}

.img-desc{
    color: #29AAE3;
    
}

.frame{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 1em;
    box-shadow: 0px 2px 6px #ccc;
    -moz-box-shadow: 0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    background: white;
}

.intersting{

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 1em;
    box-shadow: 0px 2px 6px #ccc;
    -moz-box-shadow: 0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    background: white;

    color: gray;
}




#pdf_download {
    margin-top: -3em;
    margin-left: 0em !important;
}

ul.pdf li {
list-style: none;
background: url(http://conceptdraw.com/resources/images/pdf_icon.png) no-repeat left top;
padding-top: 1em;
padding-left: 2.5em;
/* margin-bottom: 1.75em; */
color: #08C;
font-family: 'LucidaGrandeRegular', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
font-size: .89em;
}

.tag-datasheet ul.pdf li{
	margin-bottom: .5em !important;
}

.category-product-2 ul.pdf{
    margin-top:0;
    margin-left: 7em;
}

#content h2{
    font-size: 1.5em;
    margin-top: 0em;
    
}


#content h3{
    line-height: 1.5em; 
}
#content p{
    margin-top: 1em;
        
}

.loader{
    height: 1000px;
    width: 850px;
    position: relative;
    top: 14em;
    background: url(images/loader_back.png);
    
}

.category h1.entry-title, .single h1.entry-title{
    margin-top: .25em !important;
    
    width: 20em !important;
    display: inline-block !important;
    
    line-height: 1.2;   
}

#project_img_1, #mm_img_1{
	margin-top: 2em;
}



em{
    font-weight: bolder;
    font-style: normal;
    color: #E76330;
}

.tag-article h1{
    margin-left:.25em !important;
    margin-top: 1.25em
}

 .entry-content p{
    width: 400px;
    float: left;
}

.bottom-content  .article p, .article ul{
    width: 98%;
    margin-left: 0em;
    float: none;
}

ul.pdf{
    margin-left: 3em;
	float: left;

}

.tag-datasheet ul.pdf{
	margin-top: 2em;
}

.entry-content small{
   
    margin-bottom: 2em;
}

h3, h4{

}

.article h3, .article h4{
    margin-top: 1em;
}

h4 {
margin-left: 0;
padding-left: 0;
font-size: 1em;
font-weight: bold !important;
margin-bottom: .5em;
color: #E76330;
}
h6{
font-weight: bold !important;
    font-size: 1em;
    margin-bottom: .5em;
}
div.solution-big-pict {
background: white;
float: right;
margin-left: 1em;
}
div.bottom-content div.entry-content{
margin-left: 10px;
margin-right: 10px;
}
.faq{
margin-top: 1em;
}
.faq  ul{
list-style: circle !important;
}
.datasheet  ul.bullet{
list-style: circle !important;
}
.datasheet  ul li{
margin-left:2em;
margin-top: 1em;
}
.right{float: right;}
.grid_15{
    width: 800px;
}
div.article-header {

    margin-bottom: 1em;
}
div.article-slogan {

    margin-bottom: 2em;
}
.mar-right-1 {
    margin-right: 1em;
}

.mar-right-2 {
    margin-right: 2em;
}

.mar-top-0 {
    margin-top: 0em;
}

.mar-top-1 {
    margin-top: 1em;
}

.mar-top-2 {
    margin-top: 2em;
}

.mar-top-3 {
    margin-top: 3em;
}

.mar-top-4 {
    margin-top: 4em;
}

.mar-left-1 {
    margin-left: 1em;
}

.mar-left-1 {
    margin-left: 2em;
}




div.article-slogan {
    margin-bottom: 2em;
}

div.article-body {
  border-top: 1px solid silver;
  padding-top: 2em;
  margin-top: 2em;
  padding-left: 2.2em;  
}

.button-back {
    background: url(/img/common-02.png) no-repeat;
    width: 160px;
    height: 36px;
    border: none;
    padding-bottom: 1em;
    padding-right: .5em;
}
.button-back-support {
    background: url(/img/common-01.png) no-repeat;
}

.button-back-catalog {
    background: url(/img/common-03.png) no-repeat;
}
.inline{
    display: inline;
}
ul.no-bullet li {
    list-style-type: none;
}

ul.inline li {
    display: inline;
}

ul.text-center li {
    text-align: center;
}

div.article {
    width: 100%;
	overflow: hidden;
}
div.article.block {
    margin-top: 2em;
   
    padding: 0 2em; 
}
img.article-small-img {
    padding-left: .75em;
}

.post{
    padding: 0 2em;
}

.left {
    float: left;
}

.short-desc {
    font-family: "Lucida Grande";
    font-size: 14px;
    line-height: 1.5;
}

.products menu#main.products  {
    /*background: url("/img/CDOffice2-web-34b.png") no-repeat 285px 0;;*/
}

ul#main-features{
    float: left;
    width: 90%;
    border-top: 1px solid silver;
    margin-bottom: 3em;
    margin-top:1em;
}
ul#main-features li{
    float: left;
    width: 23%;
    padding-top: .89em;
    height: auto;
    padding-right: .5em;
}
ul#main-features li+li{
    border-left: 1px solid silver;
    padding-left: .5em;
}

.single h1.entry-title{
    margin-top: .75em;
    display: block;
    float: left;
}


a.pdf-icon{
    background: url(/img/Oficina-PDF-icon.png) no-repeat right;
    height: 32px;
    width: 32px;
    cursor: pointer;
    border: none;
}


.mar-right-1{
    margin-right: 20px;
}

.border-bottom{
    border-bottom: 1px solid silver;
    padding-bottom: 2em;
    margin-bottom: 2em;
}
.gray,ul.gray li{
    color: #666;
}
.border-left{
    border-left: 1px solid silver;
    padding-left: 20px;
}

.article-slogan{
    margin: 0 !important;
} 



.article p, .article ul{
    width: 80%;
    margin-left: 0em;
    float: none;
}

.tag-faq .entry-title,.tag-datasheet .entry-title{
    padding-bottom:0 !important;
}
.tag-faq .entry-content,.tag-datasheet .entry-content,.tag-article .entry-content{
    margin-top:0;
}
.tag-faq .article,tag-datasheet .article{
    border: none;
    margin-top: 0;
    margin-left:0;
}

.tag-article .entry-title{
    margin-left: 0 !important;
    padding-top: 1em;
}

.entry-content a{
    text-decoration: underline;
}



.top{
padding-bottom: 2em;
}


.faq{
margin-top: 1em;
}
.faq  ul li{
margin-left:2em;
margin-top: 1em;
}
.faq  ul{
list-style: circle !important;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Page Styles */

.page-template-default #container{
    float: left;
    width: 100%;
}
.page-template-default .page{
    float: left;
    width: 100%;
}
.page-template-default #content{
    margin: 3em 3em 0 2em;
    width: 91%;
    float: left;
}

#comments{
    display: none;
}   
.page-template-default .entry-content{
    margin-top:0;
    float: left;
    width: 42em;
    margin-bottom: 5em;
}

.page-template-default p{
    float: left;
    width: 40em;
}

.page-template-default .entry-content small{
	margin: 1em 0 0 2em;
	display: block;
}

.page-template-default .entry-content h3{
	float: left;
}

.page-template-default .entry-content p+h3{
	margin-top: 1.5em;
}

.page-template-default .entry-content h3+p{
	margin-top: 0em !important;
}
.annotation{
    margin-top: 0 !important;
    font-weight: bold;
}

.important{
    width:20em !important;
}


ol.lower-latin{
    width: 100%;
    list-style-type: lower-latin;
    padding: 1em 0 0 1.5em !important;
}

ol.numbered{
    float: left;
    width: 100%;
    list-style-type: decimal ;
    padding: 1em 0 0 1.5em !important;
}

ul.no-bullet{
	float: left;
	margin-top: 1em;
}

ul.no-bullet li{
	margin-bottom: .5em;
}

ol li{
  margin-bottom: 1em;
  width: 40em;
}

ol li dt{
    font-size: .89em;
    line-height: 1.5;
}

ul.bullets{
	list-style-type: square;
	width: 40em;
	margin-top: 1em;
	float: left;
	margin-bottom: 1em;
}

ul.bullets li{
	margin-top: .5em;
}

ul.toc{
	padding-bottom: 1em;
	margin-bottom-2em;
	border-bottom: 1px solid silver;
}

ul.toc ul{
	padding-left: 1em;
	list-style-type: circle;
	color: gray;
}

p#address{
	margin-bottom: 2em;
}


#contact_us hr{
	margin-bottom: 1em;
}

ul.regions{
	float: left;
	width: 100%;
}

ul.regions ul{
	margin-left: 15em;
	position: relative;
	top: -2.5em;
}

ul.phones li h4{
    margin-top: 1em;
    margin-bottom: 0em;	
}

/*================================================ Datasheets ====================*/

#datasheet_tables{
	width: 40em;
	border-bottom: 1px solid silver;
	margin-bottom: 2em;
	padding-bottom: 2em;
}

.tag-datasheet p+h4{
	margin-top: 2em;
}

.tag-datasheet p+h3{
	margin-top: 3em;
}

.tag-datasheet h3+h4{
	margin-top: 2em;
}

#datasheet_compability{
	float: left;
	width: 30em;
}

#datasheet_compability ul.no-bullet{
	width: 100%;
}



#datasheet_compability ul p{
	width:100%;
}

#datasheet_compability p{
	width:100%;
}

#datasheet_compability h3{
	margin-top: 2em;
	float: left;
	width: 100%;
	position: relative;
	left: -.25em;
}

#datasheet_compability{
	padding-bottom: 4em;
}
#datasheet_top{
	width: 25em;
	
}

.tag-datasheet{
	float: left;
	
}

ul.bullet{
	width: 30em;
	float: left;
	margin-top: 1em;
	list-style-type: circle;
	list-style-position: inside;
	margin-bottom: 2em;
}

.faq_datasheet a.top{
	
	float: right;
	margin-left: 20em;
}

#datasheet_top{
	margin-bottom: 2em;
}
#pdf_img{
	float: right;
	width: 400px;
}

#pdf_img .pdf{
	margin-left: 0;
}

#datasheet_tables p{
	margin-bottom: 2em;
	float: none !important;
}
.user_question {
  font-weight: bold;
  color: black;
  text-indent: -1.75em;
}
.user_question:before {
  content: "Q";
  font-size: 0.95em;
  font-style: normal;
  font-weight: bold;
  margin-right: .5em;
  background: #666666;
  color: white;
  padding: .25em;
}
.answer {
  color: black;
  text-indent: -1.75em;
}
.answer:before {
  content: "A";
  font-size: 0.95em;
  font-style: normal;
  font-weight: bold;
  margin-right: .5em;
  background: #666666;
  color: white;
  padding: .25em;
}

ul.pr-list{
margin-top: 4em;
font-family: 'DroidSansRegular', 'PT Serif Caption', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

ul.pr-list li{
margin-left: 1em;
margin-bottom:.5em;
margin-top: .5em;
}

ul.pr-list li dt{
font-family: 'LiberationSerifRegular', 'PT Serif', Georgia, serif;
line-height:1.2;
color: gray;
}